[entryPoints]
  [entryPoints.web]
    address = ":80"
  [entryPoints.web.forwardedHeaders]
    trustedIPs = ["192.168.192.1/20"]
  [entryPoints.secure]
    address = ":443"
  [entryPoints.secure.forwardedHeaders]
    trustedIPs = ["192.168.192.1/20"]
  [entryPoints.traefik]
    address = ":8080"
  [entryPoints.docker]
    address = ":5000"

[providers]
  [providers.docker]
    exposedByDefault = false
    network = "traefik"

[certificatesResolvers.letsencrypt.acme]
  email = "<e-mail>"
  storage = "acme/certs.json"
  [certificatesResolvers.letsencrypt.acme.httpChallenge]
    entryPoint = "web"

[api]
  insecure = false
  dashboard = false